h1,
h2,
h3,
h4,
h5,
h6,
.h0,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "Koulen", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 100%;
}

.product-card-wrapper .card__content .card__information .card__heading a::after {
  position: relative;
}

.switchTabs .clicked {
  color: #000!important;
}

.tab {
  display: none;
}

.opened {
  display: flex !important
}